{
  "name": "2.2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EBLOK/secnote.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/EBLOK/secnote/issues"
  },
  "homepage": "https://github.com/EBLOK/secnote#readme",
  "dependencies": {
    "node-forge": "^1.3.3"
  }
}
